// priority: 0

ServerEvents.recipes(event => {
    event.replaceInput({ id: 'mekanismgenerators:generator/heat'}, '#forge:ingots/osmium', 'pneumaticcraft:printed_circuit_board')

    event.recipes.strainers.strainer('minecraft:cobblestone', 'exnihilosequentia:tin_pieces', 0.125, 0.1, 80, 1, 'minecraft:water')
})